Subject: [netatalk-admins] Problem with netatalk

From: [email-masked]
Date: Thu, 23 Dec 1999 18:14:13 +0100

Im trying to get netatalk to work on my linux file server.  the server is 
running SuSE linux 6.2 with shadow password support.  I compiled netatalk 
with shadow password support and opened the ports in /etc/services file. i 
can connect as a guest and have read only access to the files, but i need 
read/write access.  ive looked in all the faq's, help files and everything 
and can't find anything that helps.  can anyone give me an idea where to 
start?  i looked in the syslog and it shows the connections trying, then 
the last thing it says is 'login noauth'.  any ideas?

thanks
charlie chrisman
[email-masked]
www.iHigh.com